db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Vandahl ...@apache.org>
Subject Re: do we still want to support java 5 ?
Date Sun, 28 Jul 2013 10:38:20 GMT
On 24.07.13 10:44, Thomas Fox wrote:
> Personally I'd be fine to switch to java 6 as minimum requirement.

+1

Bye, Thomas.


---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message